<template>
    <div id="container-full-view">
        <slot></slot>
    </div>
</template>
<style scoped>
    #container-full-view {
        position: fixed;
        width: 100%;
        top: 64px;
        bottom: 0;
    }
</style>
